html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img, ol, ul, tr, th, td {
	margin: 0;
	padding: 0;
}

html, body, form {
    height: 100%;
}

a img {
    border: none;
}

ol, ul {
    list-style: none;
}

a {
    text-decoration: none;
}

a:focus, a:active {
    outline: none;
}

div {
    zoom: 1;
}

div:after {
    content: " ";
    display: block;
    clear: both;
}

img {
    margin: 0px;
    padding: 0px;
    border: 0px;
}
body
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 13px;
}


.zo-form
{
    width: 600px;
    margin: auto;
}

h2.zo-ttl
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    height: 24px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 0 0 0 30px;
    margin-top: 10px;
    background: url(../images/ttl-bg.png) #878787 top left no-repeat;
}

div.zo-form-wrap
{
    padding: 2px 24px 8px 24px;
    margin: 0;
    background: #f8f8f8;
    border: solid 1px #e0e0e0;
    border-top: 0;
}

/*
label.zo-form-lbl, input.zo-form-txt-field, input.zo-form-btn
{
    display: block;
    float: left;
    margin: 0 0 16px 0;
    padding: 0;
}
*/

label.zo-form-lbl
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #c00000;
    height: 26px;
    line-height: 23px;
    width: 250px;
    padding-top: 10px !important;
    padding-right: 21px;
}

label.zo-form-lbl-title
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: 700;
    color: #c00000;
    height: 26px;
    line-height: 23px;
    width: 450px;
    padding-top: 0px !important;
}

input.zo-form-txt-field
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #333;
    border: solid 1px #ccc;
    /*border-right: 0;*/
    height: 26px;
    line-height: 21px;
    padding: 2px 5px;
    width: 200px;
    outline: 0;
}

input.zo-form-btn
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #333;
    height: 26px;
    line-height: 21px;
    width: 90px;
    border: solid 1px #ccc;
    background: url(../images/btn-bg.png) #fbfbfb bottom left repeat-x;
    cursor: pointer;
    outline: 0;
}

input.zo-form-btn-pak
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #333;
    height: 26px;
    line-height: 21px;
    width: 190px;
    border: solid 1px #ccc;
    background: url(../images/btn-bg.png) #fbfbfb bottom left repeat-x;
    cursor: pointer;
    outline: 0;
}

p.zo-form-error
{
    display: block;
    clear: both;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #333;
    line-height: 100%;
    border: solid 0px #e66d4c;
    /*background: #ffebe8;*/
    padding: 10px 14px 12px 14px;
    margin: 0 0 0 0;
}

p.zo-form-error-vnes
{
    display: block;
    clear: both;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #333;
    line-height: 100%;
    border: solid 1px #e66d4c;
    background: #ffebe8;
    padding: 10px 14px 12px 14px;
    margin: 0 0 16px 0;
}

p.zo-form-p-title
{
    display: block;
    padding-left: 5px;
    padding-top: 10px;
}


div.zo-form-results-wrap
{
    clear: both;
    margin: 0 0 10px 0;
}

table.zo-form-results
{
    width: 550px;
    border: solid 1px #e0e0e0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #333;
}

table.zo-form-table-add
{
    width: 550px;
    border-right: solid 1px #e0e0e0;
    border-left: solid 1px #e0e0e0;
    border-bottom: solid 1px #e0e0e0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #333;
}

table.zo-form-innertable-results
{
    border: 0px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #333;
    width: 100%;
}

td.zo-form-left-cell
{
    width: 40%;
    font-weight: 700;
    padding: 6px 8px;
    text-align: left;
}

td.zo-form-right-cell
{
    width: 60%;
    font-weight: normal;
    padding: 6px 8px;
    text-align: left;
}

tr.zo-form-dark-row td.zo-form-left-cell
{
    background: #e0e0e0;
}

tr.zo-form-dark-row td.zo-form-right-cell
{
    background: #eee;
}

tr.zo-form-light-row td.zo-form-left-cell
{
    background: #f2f2f2;
}

div#recaptcha_area
{
    clear: both;
    /*margin: auto auto 14px 30px;
    margin-bottom: 14px;*/
    width: 500px;
}

#DropDownListTipNaVnes 
{
    display: block;
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    font-weight:normal;
    color:#333;
    border:solid 1px #ccc;
    /*padding:2px;*/
    height: 23px;
    line-height: 23px;
}

p.zo-form-p
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #333;
}

a.link_style
{
    text-decoration: none;
}

a.link_style:hover
{
    text-decoration: underline;
}

input#MyCaptcha1_TxtCpatcha
{
    text-transform: uppercase;
}

.notifyerror-results
{
    /*background-image: url('../Images/Warning.png');
    background-repeat: no-repeat;
    background-position: left;*/
    text-align: justify !important;
    font-size: 11px;
    font-weight: 700;
    font-family: Verdana, Geneva, sans-serif;
    color: #e66d4c;
    padding: 0;
    padding-left: 0px;
}